Support ⇒ New installations ⇒ v9.3.3.0 release notes ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexNew installations

v9.3.3.0 release notes Reply to topic


Dragonfly CMS v9.3.3.0

New:
ForumsPlus merged thanks to Phoenix


Fixed:
dragonflycms.org/Forum...c/t=24713/
dragonflycms.org/Forum...c/t=24752/
dragonflycms.org/Forum...c/t=22341/
dragonflycms.org/Forum...c/t=24736/
dragonflycms.org/Forum...c/t=24708/
dragonflycms.org/Forum...c/t=24712/
dragonflycms.org/Forum...c/t=24713/
Broken update monitor after last apache build.
ForumsPro duplicating data into users fields tables.

Latest Version


Notes:
Websites using any version of ForumsPro are encouraged to upgrade to Dragonfly CMS v9.3.3.0 to clear the users database table from duplicate data caused by installing any ForumsPro version.
The issue can cause database errors at new user registrations.


Additional details:
Patch added to v9 only.
Not included in v10.
Upgrading to the upcoming v10, will require, as of this writing, v9.3.3.0.
Unique key included in v10 as a preventing measure.

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS


Still no Facebook connect? Guess I'll keep using Vivvio. But I DO miss DF.

Ajarnmark

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
XP/Apache 2.0/MySQL5.0.77/Dragonfly9.2.1


keekwai wrote
Still no Facebook connect? Guess I'll keep using Vivvio. But I DO miss DF.


Vivvio is not FREE & Open Source, I would expect much more that FB connect if I pay money $$$ ! LMAO

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Windows/Apache/MYSQL/PHP


However, facebook connect is scheduled for inclusion on v10 along OpenId, google and other logins providers.

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS


Hi Nano,
I noticed that the package contains plenty of CVS folders. Will they be required for the later upgrade to v10 or are they just in the package by mistake? I hope it's the right version and not a CVS.

Edit: The cvs folders are only in the zip package. Is the zip OK?

Thanks.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/ 2.6.18 / 5.1.52 / 5.3.2 / 9.3.2.0


Simply forgot to clear the zip archive from cvs data.
Still the same, zip is good, will change it soon.

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS


When it's expected release 10 ?
Should I do first upgrade to 9.3.3 .
Now I am running 9.2.1

I receive an error for autoupgrade :

Error message [404] 404 Not Found for 69.57.185.107/update.php?vers=9.2.1 port 80 on Monday, 12-Mar-2012 07:51:18 GMT

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux -Apache2.2.8-MySQL 4.1.22-PHP 5.2.5-CMS 9.1.1


A v10 stable release? No date. A RC? Sometime this year.
Yes, you should always upgrade to latest.
Really old version.

Fixed in 9.3.3 (read first post)

Very Happy

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS

All times are UTC


Jump to: